@media screen and (max-width: 1440px) {

    .centerWrap {
        width: 1120px;
        position: relative;
        margin: 0px auto;
        display: block;
    }   

    .FOOTER.basePadding {
        padding-bottom: 0px;
        padding: 48px 56px;
    }    

    .TOP .nav .left .info .cont {
        padding-left: 32px;
        margin-left: 32px;
    }
    
    .TOP .fullMenu .wrap .menu .menuColls ul.coll {
        margin-bottom: 0px;
    }

    .serviceSections .items .item .info a.title:hover {
        color: #2c45b0;
    }

    .serviceSections .items .item .info {
        padding-top:  32px;
        padding-bottom:  32px;
        padding-right: 32px;
        padding-left: 48px;
    }

    .serviceSections .items .item .info .desc {
        font-size:  14px;
        line-height:  20px;
    }

    .serviceSections .items .item a.pic {
        width: 290px;
        background-repeat: no-repeat;
    }

    .serviceSections .items .item .info a.title {
        font-size:  32px;
        line-height:  40px;
        margin-bottom: 16px;
    }

    .serviceSections .items .item .info a.borderBTN {}

    
    .reviews .owl-controls {
        max-width: 1120px;
        margin: 0px auto;
        left: 50%;
        margin-left: -560px;
    }

    .reviews .moreBTN {
        margin-top: -40px;
    }

    .sectionItems .items .item {
        padding: 32px;
    }

    .sectionItems .items .item .bottom a.blueBTN {
        margin-right: 8px;
    }

    .HEADER .headerWrap .cont h1.title {
        min-width: 720px;
    }
    
    .FOOTER .copyright .logo .introLogo {
        padding-left: 24px;
        font-size: 12px;
    }
 
    .FOOTER .copyright .social {
        margin-right: 16px;
    }

    .TOP .nav {
        /* padding: 48px 0px; */
        position: relative;
        z-index: 101;
        padding-top: 28px;
        padding-bottom: 28px;
    }
    form.searchForm input[type="search"] {
        width: 352px;
        height: 56px;
        border: 3px solid rgba(255, 255, 255, 0.32);
        background-color: transparent;
        padding: 0px 24px;
        font-size: 16px;
        font-weight: 600;
        color: white;
        outline: none;
        transition: all ease 0.32s;
        padding-right: 64px;
    }
    form.searchForm {
        position: absolute;
        top: -7px;
        right: 0px;
        z-index: 222;
        display: none;
    }

    .category .table .row .coll.size_name {
        width: 320px;
    }

    .CONTENT {
        margin-top: 142px;
    }

    div#fp-nav ul {
        margin-left: 48px;
        position: relative;
    }

    .slideCONT .cont {
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.64);
        position: relative;
        z-index: 2;
        padding-top: 100px;
        padding-bottom: 40px;
        color: white;
    }

    .scrollDown {
        width: 18px;
        height: 31px;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        bottom: 59px;
        background-image: url(../f/sdWhite.svg);
        background-repeat: no-repeat;
        position: fixed;
        z-index: 10;
    }
    
    .slideCONT .cont .firstScren .top .centred {
        margin-top: -32px;
    }

    form.searchForm button.searchBTN {
        position: absolute;
        top: 16px;
        right: 24px;
        background-color: transparent;
        border: 0px;
        outline: none;
        opacity: 1;
        transition: all ease 0.32s;
    }
    .secondScreen .mod.textEditor {
        display: none;
    }

    .sericeMain .items .item {
        width: 300px;
        text-align: center;
        border-right: 1px solid rgba(255, 255, 255, 0.24);
        padding: 0px 16px;
    }
    .slideCONT .catalog {
        margin-top: 50px;
    }

    .detailPage.fixSection {
        border-top: 1px solid #e7e7ec;
        max-width: 1120px;
        margin: 0px auto;
        margin-top: 64px;
    }

    .contactForm .c_info {
        width: 480px;
    }


    .contactForm .mod.textEditor {
        display: none;
    }

    .mainSect .sect .cont {
        min-height: 768px;
        padding-top: 128px;
    }

    .mainSect .sect {
        background-position: calc(100% + 256px) center;
    }
	.header .cont .desc {
	    max-width: 440px;
	    font-size: 16px;
	    line-height: 24px;
	    color: #555;
	    margin-top: 16px;
	    margin-bottom: 24px;
	}

}